Section "ServerLayout"
    Identifier     "main"
    Screen      0  "Screen0" 0 0
    InputDevice    "kbd"
    InputDevice    "mouse" "CorePointer"
    Option         "Xinerama" "0"
EndSection

Section "ServerLayout"
    Identifier     "single"
    Screen      0  "scr_single" 0 0
    InputDevice    "kbd"
    InputDevice    "mouse" "CorePointer"
    Option         "Xinerama" "0"
EndSection

Section "ServerLayout"
	Identifier		"8bpp"
	Screen			0 "scr_8bpp" 0 0
	InputDevice		"kbd"
	InputDevice		"mouse" "CorePointer"
	Option			"Xinerama" "0"
EndSection

Section "Module"
    Load           "extmod"
EndSection

Section "ServerFlags"
    Option         "AllowClosedownGrabs"
    Option         "AllowDeactivateGrabs"
    Option         "DontZap" "false"
EndSection

Section "InputDevice"
    Identifier     "mouse"
    Driver         "mouse"
    Option         "Protocol" "auto"
    Option         "Device" "/dev/psaux"
    Option         "Emulate3Buttons" "no"
    Option         "ZAxisMapping" "4 5"
EndSection

Section "InputDevice"
    Identifier     "kbd"
    Driver         "keyboard"
    Option         "CoreKeyboard"
    Option         "XkbLayout" "us,el"
    Option         "XkbOptions" "grp:alt_shift_toggle"
EndSection

Section "InputDevice"

#	Option "Device" "/dev/ttyS0"
#	Option "BaudRate" "9600"
    Identifier     "stylus"
    Driver         "wacom"
    Option         "Device" "/dev/ttyUSB0"
    Option         "Type" "stylus"
    Option         "USB" "off"
#	Option "DebugLevel" "100"
    Option         "Twinview" "none"
    Option         "ScreenNo" "0"
    Option         "MMonitor" "0"
    Option         "KeepShape" "on"
EndSection

Section "InputDevice"

#	Option "Device" "/dev/ttyS0"
#	Option "BaudRate" "9600"
    Identifier     "eraser"
    Driver         "wacom"
    Option         "Device" "/dev/ttyUSB0"
    Option         "Type" "eraser"
    Option         "USB" "off"
#	Option "DebugLevel" "100"
    Option         "Twinview" "none"
    Option         "ScreenNo" "0"
    Option         "MMonitor" "0"
    Option         "KeepShape" "on"
EndSection

Section "InputDevice"

#	Option "Device" "/dev/ttyS0"
#	Option "BaudRate" "9600"
    Identifier     "cursor"
    Driver         "wacom"
    Option         "Device" "/dev/ttyUSB0"
    Option         "Type" "cursor"
    Option         "USB" "off"
#	Option "DebugLevel" "100"
    Option         "Twinview" "none"
    Option         "ScreenNo" "0"
    Option         "MMonitor" "0"
    Option         "KeepShape" "on"
EndSection

Section "Monitor"
    Identifier     "mon_dell"
    VendorName     "Unknown"
    ModelName      "DELL U2412M"
    HorizSync       30.0 - 83.0
    VertRefresh     50.0 - 61.0
EndSection

Section "Monitor"
    Identifier     "mon_lg20"
    VendorName     "LG"
    ModelName      "LG Electronics WX2053"
    HorizSync       30.0 - 83.0
    VertRefresh     56.0 - 75.0
EndSection

Section "Monitor"
    Identifier     "mon_rift"
    VendorName     "Unknown"
    ModelName      "OVR Rift DK2"
    HorizSync       30.0 - 150.0
    VertRefresh     56.0 - 77.0
EndSection

Section "Monitor"
    Identifier     "Monitor0"
    VendorName     "Unknown"
    ModelName      "DELL U2713HM"
    HorizSync       29.0 - 113.0
    VertRefresh     49.0 - 86.0
EndSection

Section "Device"
    Identifier     "dev_main"
    Driver         "nvidia"
    VendorName     "NVIDIA Corporation"
    BoardName      "GeForce GTX 650 Ti"
    BusID          "PCI:1:0:0"
    Screen          0
	Option "AllowHMD" "yes"
EndSection

Section "Device"
    Identifier     "dev_rift"
    Driver         "nvidia"
    VendorName     "NVIDIA Corporation"
    BoardName      "GeForce GTX 650 Ti"
    BusID          "PCI:1:0:0"
    Screen          1
	Option "AllowHMD" "yes"
EndSection

Section "Device"
    Identifier     "Device0"
    Driver         "nvidia"
    VendorName     "NVIDIA Corporation"
    BoardName      "GeForce GTX 1060 3GB"
	Option "AllowHMD" "yes"
	Option "AllowIndirectGLXProtocol" "true"
EndSection

Section "Device"
	Identifier		"dev_vbe"
	Driver			"vesa"
EndSection

Section "Screen"
    Identifier     "scr_main"
    Device         "dev_main"
    Monitor        "mon_dell"
    DefaultDepth    24
    Option         "Stereo" "0"
    Option         "metamodes" "DFP-2: 1920x1200_60 +0+0, DFP-0: 1680x1050_60 +1920+0"
    Option         "SLI" "Off"
    Option         "MultiGPU" "Off"
    Option         "BaseMosaic" "off"
    SubSection     "Display"
        Depth       24
    EndSubSection
EndSection

Section "Screen"
    Identifier     "scr_rift"
    Device         "dev_rift"
    Monitor        "mon_rift"
    DefaultDepth    24
    Option         "Stereo" "0"
    Option         "metamodes" "HDMI-0: 1080x1920_75 +0+0"
    Option         "SLI" "Off"
    Option         "MultiGPU" "Off"
    Option         "BaseMosaic" "off"
    SubSection     "Display"
        Depth       24
    EndSubSection
EndSection

Section "Screen"
    Identifier     "Screen0"
    Device         "Device0"
    Monitor        "Monitor0"
    DefaultDepth    24
    Option         "Stereo" "0"
    Option         "nvidiaXineramaInfoOrder" "DFP-2"
    Option         "metamodes" "DP-0: 2560x1440_60 +0+0, HDMI-0: 1920x1200_60 +2560+0"
    Option         "SLI" "Off"
    Option         "MultiGPU" "Off"
    Option         "BaseMosaic" "off"
    SubSection     "Display"
        Depth       24
    EndSubSection
EndSection


Section "Screen"
    Identifier     "scr_8bpp"
    Device         "Device0"
    Monitor        "Monitor0"
    DefaultDepth    8
    Option         "Stereo" "0"
    Option         "nvidiaXineramaInfoOrder" "DFP-2"
    Option         "metamodes" "DP-0: 2560x1440_60 +0+0, HDMI-0: 1920x1200_60 +2560+0"
    Option         "SLI" "Off"
    Option         "MultiGPU" "Off"
    Option         "BaseMosaic" "off"
    SubSection     "Display"
        Depth       8
    EndSubSection
EndSection

Section "Screen"
    Identifier     "scr_single"
    Device         "Device0"
    Monitor        "Monitor0"
    DefaultDepth    24
    Option         "Stereo" "0"
    Option         "metamodes" "DP-0: 2560x1440_60 +0+0"
    Option         "SLI" "Off"
    Option         "MultiGPU" "Off"
    Option         "BaseMosaic" "off"
    SubSection     "Display"
        Depth       24
    EndSubSection
EndSection
